-- WHO_LIST_UPDATE
function()
	for i = 1, GetNumWhoResults() do
		local name, guild, level, race, class, zone = GetWhoInfo(i)
		print(string.format("Got player info for %s", name))
		local player = aura_env.GetPlayer(name)
		player.guild = guild
		player.race = race
		WeakAurasSaved.Cyka.Players[name] = player
		player.whoQueued = false
		aura_env.whoQueued = false
	end
end